<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<datos_genericos_oa>comun/datosGenericosOA.xml</datos_genericos_oa>
	<ruta_sd>../index.html</ruta_sd>
	
<!-- textos de la OA -->
	<textos num="1">
		<t_tituloSD>Motricidade Fina</t_tituloSD>
		<t_titulo>Repaso de figuras co rato.</t_titulo>
	
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		
		<!--<s_titulo>sonidos/s_0_NEAE1_21_01.mp3</s_titulo> -->
		
	</audios>


<!-- enlace a los ejercicios (Medias)-->
	<escenas num="3">
		<escena1>NEAE1_24_3_01/NEAE1_24_03_01.swf</escena1>
	</escenas>


<!-- Path relativo a las carpetas de los ejercicios (Medias)-->
	<paths num="4">
		<escena1>NEAE1_24_3_01/</escena1>
	</paths>

<!-- rutas a los popups -->
	<popups num="5">
		<bt_ayuda>../NEAE1_24_ayuda/NEAE1_24_ayuda.swf</bt_ayuda>
	</popups>

	<siguiente_OA>NEAE1_24_04/index.html</siguiente_OA>


</datos>